:root {
  --bg-color: 10, 36, 99 !important;
}
html, body, #__next {
  background-color: #0a2463 !important;
}
#background {
  background-image: none !important;
  background-color: #0a2463 !important;
}
#information-widgets,
.information-widget-resource,
.information-widget-icon {
  display: none !important;
}
